YAL_IMX616YAL_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx616/
YAL_IMX616YAL_FOXCONN=/odm/etc/camera/configeffect/multidenoise/imx616/
YAL_IMX616YAL_QTECH=/odm/etc/camera/configeffect/multidenoise/imx616/
YAL_IMX616YAL_OFILM=/odm/etc/camera/configeffect/multidenoise/imx616/
YAL_OV32A1QYAL_OFILM=/odm/etc/camera/configeffect/multidenoise/ov32a1q/
YAL_S5KGD1SPYAL_QTECH=/odm/etc/camera/configeffect/multidenoise/s5kgd1/
YAL_IMX582YAL_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX582YAL_FOXCONN=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX582YAL_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX582YAL_OFILM=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX586YAL_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX586YAL_FOXCONN=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX586YAL_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_IMX586YAL_OFILM=/odm/etc/camera/configeffect/multidenoise/imx582/
YAL_OV8856YAL_SUNNY=/odm/etc/camera/configeffect/multidenoise/ov8856/
YAL_OV8856YAL_QTECH=/odm/etc/camera/configeffect/multidenoise/ov8856/
YAL_HI846YAL_SUNNY=/odm/etc/camera/configeffect/multidenoise/hi846/
YAL_HI846YAL_OFILM=/odm/etc/camera/configeffect/multidenoise/hi846/